/* @import url('http://example.com/example_style.css'); */
@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&family=Roboto:ital,wght@0,100..900;1,100..900&display=swap');

/***********************************************/
/* CSS @imports must be at the top of the file */
/* Add them above this section                 */
/***********************************************/

/* Images */

img {
    max-width: 100%;
    border: 0;
    -ms-interpolation-mode: bicubic;
    vertical-align: bottom; /* Suppress the space beneath the baseline */
}

/* Videos */

video {
    max-width: 100%;
    height: auto;
}

/* Embed Container (iFrame, Object, Embed) */

.hs-responsive-embed {
    position: relative;
    height: auto;
    overflow: hidden;
    padding-top: 0;
    padding-left: 0;
    padding-right: 0;
}

.hs-responsive-embed iframe, .hs-responsive-embed object, .hs-responsive-embed embed {
    width: 100%;
    height: 100%;
    border: 0;
}

.hs-responsive-embed,
.hs-responsive-embed.hs-responsive-embed-youtube,
.hs-responsive-embed.hs-responsive-embed-wistia,
.hs-responsive-embed.hs-responsive-embed-vimeo {
    padding-bottom: 2%;
}

.hs-responsive-embed.hs-responsive-embed-instagram {
    padding-bottom: 116.01%;
}

.hs-responsive-embed.hs-responsive-embed-pinterest {
    height: auto;
    overflow: visible;
    padding: 0;
}

.hs-responsive-embed.hs-responsive-embed-pinterest iframe {
    position: static;
    width: auto;
    height: auto;
}

iframe[src^="http://www.slideshare.net/slideshow/embed_code/"] {
    width: 100%;
    max-width: 100%;
}

@media (max-width: 568px) {
    iframe {
        max-width: 100%;
    }
}

/* Forms */

textarea,
input[type="text"],
input[type="password"],
input[type="datetime"],
input[type="datetime-local"],
input[type="date"],
input[type="month"],
input[type="time"],
input[type="week"],
input[type="number"],
input[type="email"],
input[type="url"],
input[type="search"],
input[type="tel"],
input[type="color"],
select {
    padding: 6px;
    display: inline-block;
    width: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

/* Menus */

.hs-menu-wrapper ul {
    padding: 0;
}

.hs-menu-wrapper.hs-menu-flow-horizontal ul {
    list-style: none;
    margin: 0;
}

.hs-menu-wrapper.hs-menu-flow-horizontal > ul {
    display: inline-block;
    margin-bottom: 20px;
}

.hs-menu-wrapper.hs-menu-flow-horizontal > ul:before {
    content: " ";
    display: table;
}

.hs-menu-wrapper.hs-menu-flow-horizontal > ul:after {
    content: " ";
    display: table;
    clear: both;
}

.hs-menu-wrapper.hs-menu-flow-horizontal > ul li.hs-menu-depth-1 {
    float: left;
}

.hs-menu-wrapper.hs-menu-flow-horizontal > ul li a {
    display: inline-block;
    padding: 10px 20px;
    white-space: nowrap;
    max-width: 140px;
    overflow: hidden;
    text-overflow: ellipsis;
    text-decoration: none;
}

.hs-menu-wrapper.hs-menu-flow-horizontal > ul li.hs-item-has-children {
    position: relative;
}

.hs-menu-wrapper.hs-menu-flow-horizontal > ul li.hs-item-has-children ul.hs-menu-children-wrapper {
    visibility: hidden;
    opacity: 0;
    -webkit-transition: opacity 0.4s;
    position: absolute;
    z-index: 10;
    left: 0;
}

.hs-menu-wrapper.hs-menu-flow-horizontal > ul li.hs-item-has-children ul.hs-menu-children-wrapper li a {
    display: block;
    white-space: nowrap;
    width: 140px;
    overflow: hidden;
    text-overflow: ellipsis;
}

.hs-menu-wrapper.hs-menu-flow-horizontal > ul li.hs-item-has-children ul.hs-menu-children-wrapper li.hs-item-has-children ul.hs-menu-children-wrapper {
    left: 180px;
    top: 0;
}

.hs-menu-wrapper.hs-menu-flow-horizontal > ul li.hs-item-has-children:hover > ul.hs-menu-children-wrapper {
    opacity: 1;
    visibility: visible;
}

.row-fluid-wrapper:last-child .hs-menu-wrapper.hs-menu-flow-horizontal > ul {
    margin-bottom: 0;
}

.hs-menu-wrapper.hs-menu-flow-horizontal.hs-menu-show-active-branch {
    position: relative;
    margin-bottom: 20px;
    min-height: 7em;
}

.hs-menu-wrapper.hs-menu-flow-horizontal.hs-menu-show-active-branch > ul {
    margin-bottom: 0;
}

.hs-menu-wrapper.hs-menu-flow-horizontal.hs-menu-show-active-branch > ul li.hs-item-has-children {
    position: static;
}

.hs-menu-wrapper.hs-menu-flow-horizontal.hs-menu-show-active-branch > ul li.hs-item-has-children ul.hs-menu-children-wrapper {
    display: none;
}

.hs-menu-wrapper.hs-menu-flow-horizontal.hs-menu-show-active-branch > ul li.hs-item-has-children.active-branch > ul.hs-menu-children-wrapper {
    display: block;
    visibility: visible;
    opacity: 1;
}

.hs-menu-wrapper.hs-menu-flow-horizontal.hs-menu-show-active-branch > ul li.hs-item-has-children.active-branch > ul.hs-menu-children-wrapper:before {
    content: " ";
    display: table;
}

.hs-menu-wrapper.hs-menu-flow-horizontal.hs-menu-show-active-branch > ul li.hs-item-has-children.active-branch > ul.hs-menu-children-wrapper:after {
    content: " ";
    display: table;
    clear: both;
}

.hs-menu-wrapper.hs-menu-flow-horizontal.hs-menu-show-active-branch > ul li.hs-item-has-children.active-branch > ul.hs-menu-children-wrapper > li {
    float: left;
}

.hs-menu-wrapper.hs-menu-flow-horizontal.hs-menu-show-active-branch > ul li.hs-item-has-children.active-branch > ul.hs-menu-children-wrapper > li a {
    display: inline-block;
    padding: 10px 20px;
    white-space: nowrap;
    max-width: 140px;
    width: auto;
    overflow: hidden;
    text-overflow: ellipsis;
    text-decoration: none;
}

.hs-menu-wrapper.hs-menu-flow-vertical {
    width: 100%;
}

.hs-menu-wrapper.hs-menu-flow-vertical ul {
    list-style: none;
    margin: 0;
}

.hs-menu-wrapper.hs-menu-flow-vertical li a {
    display: block;
    white-space: nowrap;
    width: 140px;
    overflow: hidden;
    text-overflow: ellipsis;
}

.hs-menu-wrapper.hs-menu-flow-vertical > ul {
    margin-bottom: 20px;
}

.hs-menu-wrapper.hs-menu-flow-vertical > ul li.hs-menu-depth-1 > a {
    width: auto;
}

.hs-menu-wrapper.hs-menu-flow-vertical > ul li a {
    padding: 10px 20px;
    text-decoration: none;
}

.hs-menu-wrapper.hs-menu-flow-vertical > ul li.hs-item-has-children {
    position: relative;
}

.hs-menu-wrapper.hs-menu-flow-vertical > ul li.hs-item-has-children ul.hs-menu-children-wrapper {
    visibility: hidden;
    opacity: 0;
    -webkit-transition: opacity 0.4s;
    position: absolute;
    z-index: 10;
    top: 0;
    left: 180px;
}

.hs-menu-wrapper.hs-menu-flow-vertical > ul li.hs-item-has-children:hover > ul.hs-menu-children-wrapper {
    opacity: 1;
    visibility: visible;
}

.hs-menu-wrapper.hs-menu-flow-vertical.hs-menu-show-active-branch li a {
    min-width: 140px;
    width: auto;
}

.hs-menu-wrapper.hs-menu-flow-vertical.hs-menu-show-active-branch > ul {
    max-width: 100%;
    overflow: hidden;
}

.hs-menu-wrapper.hs-menu-flow-vertical.hs-menu-show-active-branch > ul li.hs-item-has-children ul.hs-menu-children-wrapper {
    display: none;
}

.hs-menu-wrapper.hs-menu-flow-vertical.hs-menu-show-active-branch > ul li.hs-item-has-children.active-branch > ul.hs-menu-children-wrapper,
.hs-menu-wrapper.hs-menu-flow-vertical.hs-menu-show-active-branch > ul li.hs-item-has-children.active-branch > ul.hs-menu-children-wrapper > li.hs-item-has-children > ul.hs-menu-children-wrapper {
    display: block;
    visibility: visible;
    opacity: 1;
    position: static;
}

.hs-menu-wrapper.hs-menu-flow-vertical.hs-menu-show-active-branch li.hs-menu-depth-2 > a {
    padding-left: 4em;
}

.hs-menu-wrapper.hs-menu-flow-vertical.hs-menu-show-active-branch li.hs-menu-depth-3 > a {
    padding-left: 6em;
}

.hs-menu-wrapper.hs-menu-flow-vertical.hs-menu-show-active-branch li.hs-menu-depth-4 > a {
    padding-left: 8em;
}

.hs-menu-wrapper.hs-menu-flow-vertical.hs-menu-show-active-branch li.hs-menu-depth-5 > a {
    padding-left: 140px;
}

.hs-menu-wrapper.hs-menu-not-show-active-branch li.hs-menu-depth-1 ul {
    box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.18);
    -webkit-box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.18);
    -moz-box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.18);
}

@media (max-width: 568px) {
    .hs-menu-wrapper, .hs-menu-wrapper * {
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
        display: block;
        width: 100%;
    }

    .hs-menu-wrapper.hs-menu-flow-horizontal ul {
        list-style: none;
        margin: 0;
        display: block;
    }

    .hs-menu-wrapper.hs-menu-flow-horizontal > ul {
        display: block;
    }

    .hs-menu-wrapper.hs-menu-flow-horizontal > ul li.hs-menu-depth-1 {
        float: none;
    }

    .hs-menu-wrapper.hs-menu-flow-horizontal > ul li a,
    .hs-menu-wrapper.hs-menu-flow-horizontal > ul li.hs-item-has-children ul.hs-menu-children-wrapper li a,
    .hs-menu-wrapper.hs-menu-flow-horizontal.hs-menu-show-active-branch > ul li.hs-item-has-children.active-branch > ul.hs-menu-children-wrapper > li a {
        display: block;
        max-width: 100%;
        width: 100%;
    }
}

.hs-menu-wrapper.hs-menu-flow-vertical.no-flyouts > ul li.hs-item-has-children ul.hs-menu-children-wrapper,
.hs-menu-wrapper.hs-menu-flow-horizontal.no-flyouts > ul li.hs-item-has-children ul.hs-menu-children-wrapper {
    visibility: visible;
    opacity: 1;
}

/* Space Module */

.widget-type-space {
    visibility: hidden;
}

/* Blog Author Section */

.hs-author-listing-header {
    margin: 0 0 .75em 0;
}

.hs-author-social-links {
    display: inline-block;
}

.hs-author-social-links a.hs-author-social-link {
    width: 24px;
    height: 24px;
    border-width: 0px;
    border: 0px;
    line-height: 24px;
    background-size: 24px 24px;
    background-repeat: no-repeat;
    display: inline-block;
    text-indent: -99999px;
}

.hs-author-social-links a.hs-author-social-link.hs-social-facebook {
    background-image: url("//static.hubspot.com/final/img/common/icons/social/facebook-24x24.png");
}

.hs-author-social-links a.hs-author-social-link.hs-social-linkedin {
    background-image: url("//static.hubspot.com/final/img/common/icons/social/linkedin-24x24.png");
}

.hs-author-social-links a.hs-author-social-link.hs-social-twitter {
    background-image: url("//static.hubspot.com/final/img/common/icons/social/twitter-24x24.png");
}

.hs-author-social-links a.hs-author-social-link.hs-social-google-plus {
    background-image: url("//static.hubspot.com/final/img/common/icons/social/googleplus-24x24.png");
}

/*
 * jQuery FlexSlider v2.0
 * http://www.woothemes.com/flexslider/
 *
 * Copyright 2012 WooThemes
 * Free to use under the GPLv2 license.
 * http://www.gnu.org/licenses/gpl-2.0.html
 *
 * Contributing author: Tyler Smith (@mbmufffin)
 */

/* Wrapper */
.hs_cos_wrapper_type_image_slider {
    display: block;
    overflow: hidden
}

/* Browser Resets */
.hs_cos_flex-container a:active,
.hs_cos_flex-slider a:active,
.hs_cos_flex-container a:focus,
.hs_cos_flex-slider a:focus  {outline: none;}
.hs_cos_flex-slides,
.hs_cos_flex-control-nav,
.hs_cos_flex-direction-nav {margin: 0; padding: 0; list-style: none;}

/* FlexSlider Necessary Styles
*********************************/
.hs_cos_flex-slider {margin: 0; padding: 0;}
.hs_cos_flex-slider .hs_cos_flex-slides > li {display: none; -webkit-backface-visibility: hidden; position: relative;} /* Hide the slides before the JS is loaded. Avoids image jumping */
.hs_cos_flex-slider .hs_cos_flex-slides img {width: 100%; display: block; border-radius: 0px;}
.hs_cos_flex-pauseplay span {text-transform: capitalize;}

/* Clearfix for the .hs_cos_flex-slides element */
.hs_cos_flex-slides:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;}
html[xmlns] .hs_cos_flex-slides {display: block;}
* html .hs_cos_flex-slides {height: 1%;}

/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */

/* FlexSlider Default Theme
*********************************/
.hs_cos_flex-slider {margin: 0 0 60px; background: #fff; border: 0; position: relative; -webkit-border-radius: 4px; -moz-border-radius: 4px; -o-border-radius: 4px; border-radius: 4px; zoom: 1;}
.hs_cos_flex-viewport {max-height: 2000px; -webkit-transition: all 1s ease; -moz-transition: all 1s ease; transition: all 1s ease;}
.loading .hs_cos_flex-viewport {max-height: 300px;}
.hs_cos_flex-slider .hs_cos_flex-slides {zoom: 1;}

.carousel li {margin-right: 5px}


/* Direction Nav */
.hs_cos_flex-direction-nav {*height: 0;}
.hs_cos_flex-direction-nav a {width: 30px; height: 30px; margin: -20px 0 0; display: block; background: url(//static.hsappstatic.net/content_shared_assets/static-1.3935/img/bg_direction_nav.png) no-repeat 0 0; position: absolute; top: 50%; z-index: 10; cursor: pointer; text-indent: -9999px; opacity: 0; -webkit-transition: all .3s ease;}
.hs_cos_flex-direction-nav .hs_cos_flex-next {background-position: 100% 0; right: -36px; }
.hs_cos_flex-direction-nav .hs_cos_flex-prev {left: -36px;}
.hs_cos_flex-slider:hover .hs_cos_flex-next {opacity: 0.8; right: 5px;}
.hs_cos_flex-slider:hover .hs_cos_flex-prev {opacity: 0.8; left: 5px;}
.hs_cos_flex-slider:hover .hs_cos_flex-next:hover, .hs_cos_flex-slider:hover .hs_cos_flex-prev:hover {opacity: 1;}
.hs_cos_flex-direction-nav .hs_cos_flex-disabled {opacity: .3!important; filter:alpha(opacity=30); cursor: default;}

/* Direction Nav for the Thumbnail Carousel */
.hs_cos_flex_thumbnavs-direction-nav {
    margin: 0px;
    padding: 0px;
    list-style: none;
    }
.hs_cos_flex_thumbnavs-direction-nav {*height: 0;}
.hs_cos_flex_thumbnavs-direction-nav a {width: 30px; height: 140px; margin: -60px 0 0; display: block; background: url(//static.hsappstatic.net/content_shared_assets/static-1.3935/img/bg_direction_nav.png) no-repeat 0 40%; position: absolute; top: 50%; z-index: 10; cursor: pointer; text-indent: -9999px; opacity: 1; -webkit-transition: all .3s ease;}
.hs_cos_flex_thumbnavs-direction-nav .hs_cos_flex_thumbnavs-next {background-position: 100% 40%; right: 0px; }
.hs_cos_flex_thumbnavs-direction-nav .hs_cos_flex_thumbnavs-prev {left: 0px;}
.hs-cos-flex-slider-control-panel img { cursor: pointer; }
.hs-cos-flex-slider-control-panel img:hover { opacity:.8; }
.hs-cos-flex-slider-control-panel { margin-top: -30px; }



/* Control Nav */
.hs_cos_flex-control-nav {width: 100%; position: absolute; bottom: -40px; text-align: center;}
.hs_cos_flex-control-nav li {margin: 0 6px; display: inline-block; zoom: 1; *display: inline;}
.hs_cos_flex-control-paging li a {width: 11px; height: 11px; display: block; background: #666; background: rgba(0,0,0,0.5); cursor: pointer; text-indent: -9999px; -webkit-border-radius: 20px; -moz-border-radius: 20px; -o-border-radius: 20px; border-radius: 20px; box-shadow: inset 0 0 3px rgba(0,0,0,0.3);}
.hs_cos_flex-control-paging li a:hover { background: #333; background: rgba(0,0,0,0.7); }
.hs_cos_flex-control-paging li a.hs_cos_flex-active { background: #000; background: rgba(0,0,0,0.9); cursor: default; }

.hs_cos_flex-control-thumbs {margin: 5px 0 0; position: static; overflow: hidden;}
.hs_cos_flex-control-thumbs li {width: 25%; float: left; margin: 0;}
.hs_cos_flex-control-thumbs img {width: 100%; display: block; opacity: .7; cursor: pointer;}
.hs_cos_flex-control-thumbs img:hover {opacity: 1;}
.hs_cos_flex-control-thumbs .hs_cos_flex-active {opacity: 1; cursor: default;}

@media screen and (max-width: 860px) {
  .hs_cos_flex-direction-nav .hs_cos_flex-prev {opacity: 1; left: 0;}
  .hs_cos_flex-direction-nav .hs_cos_flex-next {opacity: 1; right: 0;}
}

.hs_cos_flex-slider .caption {
    background-color: rgba(0,0,0,0.5);
    position: absolute;
    font-size: 2em;
    line-height: 1.1em;
    color: white;
    padding: 0px 5% 0px 5%;
    width: 100%;
    bottom: 0;
    text-align: center;
}

.hs_cos_flex-slider .superimpose .caption {
    color: white;
    font-size: 3em;
    line-height: 1.1em;
    position: absolute;
    padding: 0px 5% 0px 5%;
    width: 90%;
    top: 40%;
    text-align: center;
    background-color: transparent;
}

@media all and (max-width: 400px) {
    .hs_cos_flex-slider .superimpose .caption {
        background-color: black;
        position: static;
        font-size: 2em;
        line-height: 1.1em;
        color: white;
        width: 90%;
        padding: 0px 5% 0px 5%;
        top: 40%;
        text-align: center;
    }

    /* beat recaptcha into being responsive, !importants and specificity are necessary */
    #recaptcha_area table#recaptcha_table {width: 300px !important;}
    #recaptcha_area table#recaptcha_table .recaptcha_r1_c1 {width: 300px !important;}
    #recaptcha_area table#recaptcha_table .recaptcha_r4_c4 { width: 67px !important;}
    #recaptcha_area table#recaptcha_table #recaptcha_image {width:280px !important;}
}

.hs_cos_flex-slider h1,
.hs_cos_flex-slider h2,
.hs_cos_flex-slider h3,
.hs_cos_flex-slider h4,
.hs_cos_flex-slider h5,
.hs_cos_flex-slider h6,
.hs_cos_flex-slider p {
    color: white;
}

/* Thumbnail only version of the gallery */
.hs-gallery-thumbnails li {
    display: inline-block;
    margin: 0px;
    padding: 0px;
    margin-right:-4px;
}
.hs-gallery-thumbnails.fixed-height li img {
    max-height: 150px;
    margin: 0px;
    padding: 0px;
    border-width: 0px;
}


/* responsive pre elements */

pre {
    overflow-x: auto;
}

/* responsive pre tables */

table pre {
    white-space: pre-wrap;
}

/* adding minimal spacing for blog comments */
.comment {
    margin: 10px 0 10px 0;
}

/* make sure lines with no whitespace don't interefere with layout */
.hs_cos_wrapper_type_rich_text,
.hs_cos_wrapper_type_text,
.hs_cos_wrapper_type_header,
.hs_cos_wrapper_type_section_header,
.hs_cos_wrapper_type_raw_html,
.hs_cos_wrapper_type_raw_jinja,
.hs_cos_wrapper_type_page_footer {
    word-wrap: break-word;
}
/* HTML 5 Reset */

article, aside, details, figcaption, figure, footer, header, hgroup, nav, section {
    display: block;
}

audio, canvas, video {
    display: inline-block;
    *display: inline;
    *zoom: 1;
}

audio:not([controls]) {
    display: none;
}

/* Support migrations from wordpress */

.wp-float-left {
    float: left;
    margin: 0 20px 20px 0;
}

.wp-float-right {
    float: right;
    margin: 0 0 20px 20px;
}

/* Responsive Google Maps */

#map_canvas img, .google-maps img {
    max-width: none;
}

/* line height fix for reCaptcha theme */
#recaptcha_table td {line-height: 0;}
.recaptchatable #recaptcha_response_field {min-height: 0;line-height: 12px;}

@font-face {
  font-family: "Montserrat", sans-serif;
  font-style: normal;
  font-weight: 500;
} 

@font-face {
  font-family: "Roboto", sans-serif;
  font-style: normal;
  font-weight: 500;
} 

body {
  font-family: "Roboto", sans-serif;
  position: relative;
  font-weight: 400;
  font-size: 16px;
  line-height: 25px;
  min-height: 100vh;
  color: #1C3341;
  background: #fff;
}

.hidden {
  display: none!important; 
}

.container {
  max-width: 1366px!important;
  float: none!important;
  margin: 0 auto!important;
  padding: 0 25px;
}

html {
  height: 100%;
}

.container-fluid {
  padding: 0;
}

/*------------------------------------------- GENERAL -------------------------------------------*/

h2 {
  font-family: "Montserrat", sans-serif;
  color: #1D3661;
  font-size: 30px;
  line-height: 38px;
  font-weight: bold;
  padding: 0;
}

h2 span {
  color: #A98D5C;
}

.section_text_cards_cta a:hover,
.section_articles_cta a:hover,
.section_cta_content_cta a:hover,
.section_simple_cta a:hover,
.section_text_img_cta a:hover,
.section_simple_white a:hover,
.section_icons_cta a:hover,
.section_typ_cta a:hover {
  background: #977f56;
}

.section_text_cards_cta a,
.section_articles_cta a,
.section_cta_content_cta a,
.section_simple_cta a,
.section_text_img_cta a,
.section_simple_white a, 
.section_icons_cta a,
.section_typ_cta a {
  display: inline-block;
  background: #ae9568;
  color: #fff;
  font-family: Arial, sans-serif;
  font-size: 16px;
  font-weight: bold;
  padding: 12px 30px 12px 30px;
  text-decoration: none;
  position: relative;
  clip-path: polygon(18px 0, 100% 0, 100% 100%, 0% 100%, 0% 18px);
  transition: background 0.2s;
}

.section_text_cards_cta a span,
.section_articles_cta a span,
.section_cta_content_cta a span,
.section_simple_cta a span,
.section_text_img_cta a span,
.section_simple_white a span,
.section_icons_cta a span,
.section_typ_cta a span {
  margin-left: 10px;
  font-size: 16px;
  vertical-align: middle;
}

/*------------------------------------------- TYP -------------------------------------------*/


.section_typ {
  padding: 100px 0 130px;
}

.section_typ_content h1 {
  font-family: "Montserrat", sans-serif;
  font-size: 40px;
  line-height: 50px;
  font-weight: bold;
  text-align: center;
  color: #1D3661;
  margin-bottom: 20px;
}

.section_typ_content h1 span {
  color: #A98D5C;
}

.section_typ_content {
  background: #fff;
  text-align: center;
  clip-path: polygon(70px 0, 100% 0, 100% 100%, 0 100%, 0% 70px);
  padding: 70px 60px;
}

.section_typ_cta {
  margin-top: 30px;
}

.typ_socialmedia {
  margin-top: 70px;
}

.typ_socialmedia ul {
  padding: 0;
  margin: 0;
  text-align: center;
  list-style-type: none;
}

.typ_socialmedia ul li {
  display: inline-block;
  font-weight: bold;
  font-size: 14px;
  padding: 0 5px 0 0;
}

.typ_socialmedia ul li img {
  width: 30px;
}

/*------------------------------------------- HEADER -------------------------------------------*/

.section_header {
  background: #1D3661;
  padding: 30px 0;
}

.section_header img {
  width: 120px;
}

/*------------------------------------------- FORM -------------------------------------------*/

.section_form,
.section_form_simple {
  padding: 70px 0;
}

.section_form h1 {
  color: #fff;
  font-family: "Montserrat", sans-serif;
  font-size: 40px;
  line-height: 50px;
  font-weight: bold;
  margin-bottom: 20px;
}

.section_form h1 span {
  color: #A98D5C;
}

.section_form_simple_formulaire {
  background: #D9E4EF;
  clip-path: polygon(70px 0, 100% 0, 100% 100%, 0 100%, 0% 70px);
  padding: 40px 40px 40px;
}

.section_form_formulaire {
  background: #fff;
  clip-path: polygon(70px 0, 100% 0, 100% 100%, 0 100%, 0% 70px);
  padding: 40px 40px 40px;
}

.section_form_content,
.section_form_simple_content {
  padding-right: 50px;
}

.section_form_content p {
  color: #fff;
}

.section_form_content ul,
.section_form_simple_content ul {
  margin: 0;
  list-style-type: none;
}

.section_form_image,
.section_form_simple_image {
  margin-top: 30px;
}

.section_form_content ul li {
  position: relative;
  color: #fff;
  padding: 0 0px 10px 0;
}

.section_form_simple_content ul li {
  position: relative;
  padding: 0 0px 10px 0;
}

.section_form_content ul li::before,
.section_form_simple_content ul li:before{
  content: url('https://146233106.fs1.hubspotusercontent-eu1.net/hubfs/146233106/Template/Trac%C3%A9%20985.svg');
  display: inline-block;
  height: 10px;
  width: 10px;
  top: 0;
  position: absolute;
  left: -25px;
}

.section_form_formulaire p,
.section_form_simple_formulaire p {
  color: #1D3661;
  font-size: 12px;
}

.section_form_simple_content h2 {
  margin-bottom: 30px;
}

/*------------------------------------------- FORM -------------------------------------------*/

form h4 {
  font-family: "Montserrat", sans-serif;
  font-size: 22px;
  font-weight: bold;
   margin-bottom: 20px;
}

form label {
  font-size: 14px;
  color: #1D3661;
}

form .actions {
  text-align: center;
  margin-top: 10px;
}

form .actions input.hs-button {
  display: inline-block;
  background: #ae9568;
  color: #fff;
  font-family: Arial, sans-serif;
  font-size: 16px;
  font-weight: bold;
  padding: 12px 30px 12px 30px;
  text-decoration: none;
  position: relative;
  clip-path: polygon(18px 0, 100% 0, 100% 100%, 0% 100%, 0% 18px);
  transition: background 0.2s;
  border: none;
}

form .actions input.hs-button:hover {
  background: #977f56;
}

.hs-form .input input[type="date"],
.hs-form .input input[type="email"],
.hs-form .input input[type="number"],
.hs-form .input input[type="text"],
.hs-form .input input[type="tel"],
.hs-form .input input[type="range"],
.hs-form .input select {
  border-radius: 0px;
  background: #ffffff;
  border: 1px solid #E2E2E2;
  height: 45px;
  width: 100%!important;
  padding-left: 15px;
  font-size: 13px;
  color: #1D3661;
  margin-bottom: 15px;
}

form input.hs-input.invalid.error{
  border: 1px solid #A98D5C;
}

form .legal-consent-container {
  margin-top: 20px;
  font-size: 10px;
  line-height: 16px;
}

form .legal-consent-container a {
  margin-top: 10px;
  font-size: 12px;
  line-height: 18px;
  color: #A98D5C;
}

form .legal-consent-container .hs-richtext p {
  font-size: 12px; 
  line-height: 18px;
}

form input[type="radio"] {
  height:auto;
  width: auto;
}

form legend.hs-field-desc {
  display: block; 
  font-size: 10px;
  line-height: 15px;
  color: #a0a0a0;
  text-align: left;
  margin: 0;
}

form ul.inputs-list {
  padding-left: 0;
  list-style-type: none;
  padding-top: 0px;
  margin-bottom: 0px;
}

form ul.inputs-list li {
  display: inline-block;
  padding: 0;
  margin: 0;
  text-align: left;
}

form legend {
  font-size: 16px;
  margin-top: 10px;
  text-align: center;
}

form legend strong {
  font-size: 22px;
  margin-top: 30px;
  color: #fff;
  padding-bottom: 12px;
  display: block;
}

form .hs-espace_disponible span.hs-form-required {
  display: none;
}

form ul li label.hs-form-radio-display {
  color: #333333;
  border: 1px solid #333333;
  padding: 40px 30px!important;
  border-radius: 10px;
}

form ul li label.hs-form-radio-display:focus-within {
  color: #ffff;
  border: 1px solid #96154A;
  padding: 40px 30px!important;
  border-radius: 10px;
  background-color: #96154A;
}

form ul li.hs-form-checkbox label {
  color: #1D3661;
  margin: 0!important;
  font-size: 16px;
  padding-right: 10px;
}

form ul li.hs-form-radio label span{
  padding-left: 8px;
  color: #333;
}

form .hs-form-field {
  margin-bottom: 0px;
}

form fieldset {
  max-width: 100%!important;
}

form label.hs-form-checkbox-display span {
  margin-left: 10px;
  font-size: 14px;
  font-weight: normal;
  color: #1D3661;
}

form .hs-dependent-field label {
  padding: 10px 0;
  margin-top: 0px!important;
  font-size: 12px;
}

form ul.no-list.hs-error-msgs.inputs-list {
  text-align: left;
}

form li.hs-form-checkbox input[type="checkbox"] {
  vertical-align: middle;
}

form ul.no-list.hs-error-msgs.inputs-list li label {
  color: #A98D5C!important;
  font-size: 12px!important;
  padding: 0!important;
  margin-bottom: 20px;
}
  
form li.hs-form-booleancheckbox {
  margin-top: 15px;
  font-weight: 500;
  font-size: 13px;
}

.hs-richtext.hs-main-font-element p {
  font-size: 16px;
  text-align: center;
}

form ul.inputs-list li:before {
  display: none;
}

/*------------------------------------------- ICON BKG BLUE -------------------------------------------*/

.section_icons {
  background: #1D3661;
  padding: 70px 0;
}

.section_icons h2 {
  margin-bottom: 50px;
  color: #fff;
  text-align: center;
}

.section_icons p {
  margin: 0;
  padding: 0;
}

.section_icons_cta {
  text-align: center;
  margin-top: 30px;
}

.section_icons_content {
  flex-grow: 1;
  display: flex;
  flex-direction: column;
  justify-content: flex-start; /* Ajustable selon l'alignement vertical voulu */
  background: #fff;
  padding: 40px 40px 30px 50px;
  clip-path: polygon(70px 0, 100% 0, 100% 100%, 0 100%, 0% 70px);
}

.section_icons_content_img {
  margin-bottom: 20px;
}

.section_icons_content_img img {
  width: 35px;
}

.section_icons .row {
  display: flex;
  flex-wrap: wrap;
  align-items: stretch; /* Aligne toutes les colonnes à la même hauteur */
}

.section_icons .col-lg-3,
.section_icons .col-lg-4 {
  display: flex;
  flex-direction: column;
}

/*------------------------------------------- TEXT IMAGE BKG WHITE -------------------------------------------*/

.section_simple_white {
  margin: 120px 0;
}

.section_simple_white h2 {
  margin-bottom: 30px;
}

.section_simple_white_cta {
  margin-top: 20px;
}

.section_simple_white_img {
  height: 400px; 
  overflow: hidden;
  clip-path: polygon(100px 0, 100% 0, 100% 100%, 0 100%, 0% 100px);
  
  display: flex;
  justify-content: center; 
  align-items: center;    
  margin-bottom: 30px;
}

.section_simple_white_img img {
  height: 100%;   
  object-fit: cover; 
  display: block;    
  max-width: none;  
}

/*------------------------------------------- TEXT & IMG -------------------------------------------*/

.section_text_img {
  margin: 120px 0;
}

.section_text_img {
  margin: 120px 0;
}

.section_text_img_content {
  padding-right: 40px;
}

.section_text_img_content_r {
  padding-left: 40px;
}

.section_text_img_content h2,
.section_text_img_content_r h2 {
  text-align: left;
  margin-bottom: 30px;
}

.section_text_img_content ul,
.section_text_img_content_r ul {
  margin: 0;
  list-style-type: none;
}

.section_text_img_content ul li,
.section_text_img_content_r ul li {
  position: relative;
  padding: 0 0px 10px 0;
}

.section_text_img_content ul li::before,
.section_text_img_content_r ul li::before {
  content: url('https://146233106.fs1.hubspotusercontent-eu1.net/hubfs/146233106/Template/Trac%C3%A9%20985.svg');
  display: inline-block;
  height: 10px;
  width: 10px;
  top: 0;
  position: absolute;
  left: -25px;
}

.section_text_img_image {
  clip-path: polygon(100px 0, 100% 0, 100% 100%, 0 100%, 0% 100px);
}

.section_text_img_cta {
  margin-top: 20px;
}

/*------------------------------------------- TEXT IMAGE BKG BLUE -------------------------------------------*/

.section_simple {
  background: #1D3661;
  padding: 70px 0;
  text-align: center;
}

.section_simple h2 {
  margin-bottom: 30px;
  color: #fff;
}

.section_simple p {
  color: #fff;
}

.section_simple_cta {
  margin-top: 20px;
}

.section_simple_img {
  height: 400px; 
  overflow: hidden;
  clip-path: polygon(100px 0, 100% 0, 100% 100%, 0 100%, 0% 100px);
  
  display: flex;
  justify-content: center; 
  align-items: center;    
  margin-bottom: 30px;
}

.section_simple_img img {
  height: 100%;   
  object-fit: cover; 
  display: block;    
  max-width: none;  
}

/*------------------------------------------- CTA -------------------------------------------*/

.section_cta {
  margin: 120px 0;
}

.section_cta_content {
  background: #D9E4EF;
  padding: 70px 50px 50px 70px;
  clip-path: polygon(100px 0, 100% 0, 100% 100%, 0 100%, 0% 100px);
}

.section_cta_content h2 {
  text-align: left;
  margin-bottom: 30px;
}

.section_cta_content_cta {
  margin-top: 20px;
}

/*------------------------------------------- TEXT & CARDS -------------------------------------------*/

.section_text_cards {
  margin: 120px 0;
}

.section_text_cards_content {
  padding-right: 40px;
}

.section_text_cards_content h2 {
  text-align: left;
  margin-bottom: 30px;
}

.section_text_cards_content ul {
  margin: 0;
  list-style-type: none;
}

.section_text_cards_content ul li {
  position: relative;
  padding: 0 0px 10px 0;
}

.section_text_cards_content ul li::before {
  content: url('https://146233106.fs1.hubspotusercontent-eu1.net/hubfs/146233106/Template/Trac%C3%A9%20985.svg');
  display: inline-block;
  height: 10px;
  width: 10px;
  top: 0;
  position: absolute;
  left: -25px;
}

.section_text_cards_cta {
  margin-top: 20px;
}

.section_text_cards_cards_content {
  flex-grow: 1;
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  clip-path: polygon(50px 0, 100% 0, 100% 100%, 0 100%, 0% 50px);
  background: #1D3661;
  padding: 40px 40px 30px;
  margin-bottom: 20px;
}

.section_text_cards_cards_content img {
  width: 40px;
}

.section_text_cards_cards_content p {
  margin-top: 20px;
  color: #fff;
  flex-grow: 1;
}

.section_text_cards_cards .row {
  display: flex;
  flex-wrap: wrap;
}

.section_text_cards_cards .col-6 {
  display: flex;
  flex-direction: column;
}

/*------------------------------------------- ARTICLES -------------------------------------------*/

.section_articles {
  margin: 120px 0;
}

.section_articles h2 {
  text-align: center;
  margin-bottom: 50px;
}

.section_articles_content {
  flex-grow: 1;
  display: flex;
  flex-direction: column;
  border: 1px solid #ECE8E8;
  padding: 20px 30px 30px;
}

.section_articles_content p {
  padding: 0;
  margin: 0;
}

.section_articles_content h3 {
  color: #1D3661;
  font-size: 20px;
  line-height: 26px;
  font-weight: bold;
  padding-bottom: 10px;
}

.section_articles_image {
  clip-path: polygon(100px 0, 100% 0, 100% 100%, 0 100%, 0% 100px);
  height: 220px; /* ou la hauteur que tu préfères */
  background-size: cover;
  background-position: center;
  overflow: hidden;
  display: flex;
  align-items: center;
  justify-content: center;
}

.section_articles_image img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.section_articles_cta {
  margin-top: 20px;
}

.section_articles .row {
  display: flex;
  flex-wrap: wrap;
  align-items: stretch;
}

.section_articles .col-lg-4 {
  display: flex;
  flex-direction: column;
}

/*------------------------------------------- PICTO LINE BLUE -------------------------------------------*/

.icons_line {
  background: #1D3661;
  padding: 70px 0;
}

.icons_line h2 {
  text-align: left;
  margin-bottom: 50px;
  color: #fff!important;
}

.icons_line_content {
  margin-bottom: 40px;
}

.icons_line_icon {
  text-align: center;
}

.icons_line_icon img {
  width: 90px;
}

.icons_line h3 {
  color: #fff;
  font-size: 20px;
  line-height: 26px;
  padding: 0;
  margin-bottom: 10px;
  font-weight: bold;
}

.icons_line p {
  color: #fff;
  padding: 0;
  margin: 0;
}

/*------------------------------------------- CARD IMAGE / TEXTE -------------------------------------------*/

.section_card_image {
  margin: 120px 0;
}

.section_card_image h2 {
  text-align: center;
  margin-bottom: 50px;
}

.section_card_image_content {
  padding: 200px 40px 20px;
  clip-path: polygon(100px 0, 100% 0, 100% 100%, 0 100%, 0% 100px);
  flex-grow: 1;
  display: flex;
  flex-direction: column;
  justify-content: flex-end; /* ou autre selon ton design */
  color: white;
}

.section_card_image_content h3 {
  color: #fff;
  text-transform: uppercase;
  font-size: 18px;
  line-height: 28px;
}

.section_card_image .col-lg-4,
.section_card_image .col-lg-3,
.section_card_image .col-lg-6 {
  display: flex;
  flex-direction: column;
}

.section_card_image .row {
  display: flex;
  flex-wrap: wrap;
  align-items: stretch; /* ← C’est cette ligne qui aligne les hauteurs ! */
}

/*------------------------------------------- QUOTE -------------------------------------------*/

.section_quote {
  margin: 120px 0;
}

.section_quote h2 {
  text-align: center;
  margin-bottom: 70px;
}

.section_quote_content-wrapper {
  position: relative; /* pour le positionnement du ::after */
  flex-grow: 1;
  display: flex;
}

.section_quote_content {
  clip-path: polygon(100px 0, 100% 0, 100% 100%, 0 100%, 0% 100px);
  background: #D9E4EF;
  padding: 70px 60px 40px;
  flex-grow: 1;
  width: 100%;
}

.section_quote_content-wrapper::after {
  content: url('https://146233106.fs1.hubspotusercontent-eu1.net/hubfs/146233106/Template/6628da5c3dfbda2a7bfc3e27_appostrophe.svg');
  position: absolute;
  left: 75px;
  top: -30px;
  z-index: 2;
  display: block;
  /* Ajuste left/top selon besoin pour bien placer */
}

.section_quote_content blockquote {
  margin-bottom: 40px;
}

.section_quote_content h5 {
  font-size: 16px;
}

.section_quote_content h6 {
  font-size: 16px;
}

.section_quote .row {
  display: flex;
  flex-wrap: wrap;
}

.section_quote .col-lg-5 {
  display: flex;
  flex-direction: column;
}

/*------------------------------------------- CHIFFRES -------------------------------------------*/

.section_numbers {
  background: #1D3661;
  padding: 50px 0;
}

.section_numbers_content {
  padding: 0 20px;
}

.section_numbers_content h4 {
  color: #fff;
  font-family: "Montserrat", sans-serif;
  font-size: 90px;
  text-align: center;
  font-weight: bold;
}

.section_numbers_content h4 span {
  color: #A98D5C;
}

.section_numbers_content p {
  color: #fff;
  text-align: center;
}

/*------------------------------------------- LOGOS -------------------------------------------*/

.section_logo {
  margin: 120px 0;
}

.section_logo_title h2 {
  text-align: center;
  margin-bottom: 40px;
}

.section_logo_img {
  text-align: center;
}

/*------------------------------------------- FOOTER -------------------------------------------*/

.footer {
  background: #1D3661;
  padding: 30px 0;
  color: #fff;
  font-size: 12px;
}

.footer_logo {
  padding-bottom: 50px;
}
  
.footer_logo img {
  width: 170px;
}

.footer_mentions ul {
  padding: 0;
  margin: 0;
  list-style-type: none;
}

.footer_mentions ul li {
  display: inline-block;
}

.footer_mentions ul li a {
  color: #fff;
  text-decoration: underline;
  font-size: 12px:
}

.footer_socialmedia ul {
  padding: 0;
  margin: 0;
  text-align: right;
  list-style-type: none;
}

.footer_socialmedia ul li {
  display: inline-block;
  padding: 0 5px 0 0;
}

.footer_socialmedia ul li img {
  width: 30px;
}

/*------------------------------------------- RESPONSIVE -------------------------------------------*/

@media screen and (max-width: 993px) {

  h2 {font-size: 25px;line-height: 33px;font-weight: bold;}
  
  
  .section_form, .section_form_simple {padding: 50px 0;}
  .section_form_simple_content, .section_form_content, .section_text_img_content {padding-right: 0;}
  .section_form_simple_content h2 {margin-bottom: 20px;}
  .section_form_simple_formulaire, .section_form_formulaire {clip-path: polygon(50px 0, 100% 0, 100% 100%, 0 100%, 0% 50px);padding: 50px 30px 40px;margin-top: 30px;}
  
  .section_form h1, .section_typ_content h1 {font-size: 35px;line-height: 45px;}
  
  .section_icons_content {margin-bottom: 30px;}
  .section_icons_content {padding: 40px 20px 30px 20px;clip-path: polygon(50px 0, 100% 0, 100% 100%, 0 100%, 0% 50px);}
  .section_icons_cta {margin-top: 0;}
  
  .section_simple_white, .section_text_img, .section_cta, .section_text_cards, .section_articles, .section_card_image, .section_logo, .section_quote {margin: 80px 0}
  .section_simple_white_img, .section_simple_img {height: auto;}
  .section_text_img_image {margin-top: 30px;}
  .section_text_img_image {clip-path: polygon(50px 0, 100% 0, 100% 100%, 0 100%, 0% 50px);}
  .section_text_img_content_r {padding-left: 0; margin-top: 30px;}
  
  .section_simple_img {
    clip-path: polygon(50px 0, 100% 0, 100% 100%, 0 100%, 0% 50px);}
  
  .section_cta_content {padding: 50px 30px 50px 30px;clip-path: polygon(50px 0, 100% 0, 100% 100%, 0 100%, 0% 50px);}
  
  .section_text_cards_cards {margin-top: 30px;}
  .section_text_cards_cards_content {padding: 40px 20px 30px;}
  .section_articles_content {margin-bottom: 30px;}
  .icons_line_icon {text-align: left;margin-bottom: 20px;margin-top: 10px;}
  .section_card_image_content {margin-bottom: 30px;}
  .section_card_image_content, .section_simple_white_img, .section_articles_image, .section_quote_content, .section_quote, .section_logo  {clip-path: polygon(50px 0, 100% 0, 100% 100%, 0 100%, 0% 50px);}
  
  .section_quote_content-wrapper {margin-bottom: 50px;}
  .section_quote_content {
    clip-path: polygon(50px 0, 100% 0, 100% 100%, 0 100%, 0% 50px);
    padding: 60px 50px 40px;}
    
  .section_numbers_content {margin-bottom: 50px;}
  .footer_logo {text-align: center}
  .footer_mentions ul, .footer_socialmedia ul  {text-align: center;}
  .footer_mentions {margin-bottom: 30px;}
  .section_typ_content {
    clip-path: polygon(70px 0, 100% 0, 100% 100%, 0 100%, 0% 70px);
    padding: 50px 40px;
}
  .section_typ {
    padding: 50px 0 50px;
}
  
  
}